build-dir = /var/cache/apt-build/build
repository-dir = /var/cache/apt-build/repository
Olevel = -O3
march = -march=pentium3
mcpu = -mcpu=pentium3
options = -funroll-loops -ffast-math -malign-double -fomit-frame-pointer -fno-exceptions